<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Enabled>true</Enabled>
  <ServerUrl>http://taojinhao.net/update/tjhwinformv2.xml</ServerUrl>
  <UpdateFileList>
    <LocalFile path="WcfContracts.taojinhao.net.dll" lastver="1.0.1.0" size="24064" />
    <LocalFile path="tjhwinform.exe.config" lastver="1.0.0.7" size="4622" />
    <LocalFile path="tjhwinform.exe" lastver="1.0.1.9" size="577536" />
    <LocalFile path="common.taojinhao.net.dll" lastver="1.0.1.7" size="192512" />
    <LocalFile path="colllib.taojinhao.net.dll" lastver="1.0.1.6" size="147456" />
    <LocalFile path="CefGlue.WindowsForms.dll" lastver="1.0.1.5" size="180224" />
    <LocalFile path="tjhwinformlib.dll" lastver="1.0.1.4" size="122880" />
    <LocalFile path="CefGlue.dll" lastver="1.0.0.8" size="509440" />
    <LocalFile path="CMYKRuntime3.dll" lastver="1.0.0.7" size="1560576" />
    <LocalFile path="CMYKRuntime364.dll" lastver="1.0.0.7" size="450048" />
    <LocalFile path="bugreport.exe" lastver="1.0.0.4" size="30208" />
  </UpdateFileList>
</Config>